--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Types for PostgreSQL databases.
- !ruby/struct:SM::Flow::P 
  body: "@return [Hash] types for PostgreSQL databases."
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Migrations::PostgresAdapter::ClassMethods#type_map
is_singleton: false
name: type_map
params: ()
visibility: public
